<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 1</title>
	<meta charset="utf-8">
	<meta name="author" content="Developer Team">
	<meta name="description" content="Sample 1ª">

	<!--Enlaces en pestaña nueva -->
	<base target="_blank">

	<!--Script para las imagenes -->
	<script type="text/javascript" function VerGato()

					{
						alert("Gato1");

					}
					funcrion Vergato2()
					{

						alert("Gato2");
					}



	>
		
	</script>


</head>

<body>

Las imagenes son: <br>

<a href="http://www.google.es">
	<img src="imagenes/alta/gato1.jpg">
</a>
<a href="http://www.bing.com">
	<img src="imagenes/alta/gato2.jpg">
</a>

<img src="imagenes/alta/gato3.jpg" onclick="VerGato">


	</body>
</html>